#include "PhysEndRunEvent.h"

using namespace pamela;

PhysEndRunEvent::PhysEndRunEvent(void): SubPacket("Event", PacketType::PhysEndRun),
   TB_ENDRUN(),
   CALO_ENDRUN(){
    
}

ClassImp(PhysEndRunEvent)


